Core - Bug # 51929

Status: Resolved Priority: Should have

Author: Stefan Neufeind Category: File Abstraction Layer (FAL)
Created: 2013-09-12 Assigned To:

Updated: 2013-09-12 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Creation of sys_file-table fails due to incorrect key

Description

Field "deleted" was dropped from the fields in #51562 but is present in the field-definition.

Related issues:

related to Core - Task # 51930: install tool database data step should show q...
blocked by Core - Bug # 51562: sys_file records marked as deleted crash file ...

New
Resolved

2013-09-12
2013-08-30

Associated revisions

Revision 82d24467 - 2013-09-12 00:28 - Markus Klein
[BUGFIX] Fix SQL error for sys_file

Regression for SQL error introduced with #51562.
Resolves: #51929

Releases: 6.2, 6.1

Change-Id: 1b9756234fed6284c5¢7547284dff9f3308360c35
Reviewed-on: https://review.typo3.org/23767

Reviewed-by: Stefan Neufeind

Tested-by: Stefan Neufeind

Revision e8b1bd72 - 2013-09-12 00:28 - Markus Klein

[BUGFIX] Fix SQL error for sys_file

Regression for SQL error introduced with #51562.

Resolves: #51929

Releases: 6.2, 6.1

Change-Id: 1b9756234fed6284c5¢7547284dff9f3308360c35
Reviewed-on: https://review.typo3.0rg/23769

Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind

History

#1 - 2013-09-12 00:06 - Gerrit Code Review
- Status changed from New to Under Review

2015-08-04
https://review.typo3.org/23767
https://review.typo3.org/23769

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/23767

#2 - 2013-09-12 00:28 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23767

#3 - 2013-09-12 00:28 - Gerrit Code Review

Patch set 1 for branch TYPO3_6-1 has been pushed to the review server.

It is available at https://review.typo3.org/23769

#4 - 2013-09-12 00:30 - Markus Klein
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:e8b1bd72e95d8f01066d7bf0ed930c92af8e3815.
